import request from "@/utils/request";

export default {

  findByName(params) {
    return request({
      url: "/ggfw-api/pharmaceuticals/largeScreen/findByName",
      method: "get",
      params
    });
  },
};
